@font-face {
  font-family: "iconfont"; /* Project id 5146258 */
  src: url('iconfont.woff2?t=1774322153961') format('woff2'),
       url('iconfont.woff?t=1774322153961') format('woff'),
       url('iconfont.ttf?t=1774322153961') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shouji1:before {
  content: "\e600";
}

.icon-shouji2:before {
  content: "\e621";
}

.icon-youtube:before {
  content: "\e8d7";
}

.icon-linkedin:before {
  content: "\e697";
}

.icon-zuojiantou:before {
  content: "\e64e";
}

.icon-dizhi01:before {
  content: "\e62c";
}

.icon-shouji:before {
  content: "\e61a";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-bangdingyouxiang:before {
  content: "\e689";
}

.icon-dianhua-yuankuang:before {
  content: "\e8be";
}

.icon-instagram:before {
  content: "\e6c0";
}

.icon-wangzhi:before {
  content: "\e850";
}

.icon-zuojiantou1:before {
  content: "\e61f";
}

.icon-caidan:before {
  content: "\e613";
}

.icon-xiala:before {
  content: "\e6dd";
}

.icon-guanbi:before {
  content: "\e602";
}

.icon-tiktok:before {
  content: "\e85a";
}

.icon-xiala1:before {
  content: "\e603";
}

.icon-tuite:before {
  content: "\e647";
}

.icon-a-sousuosousuokuang:before {
  content: "\e637";
}

